
.NamaApp{
	font-weight: bold;
}

body{
	background-color: #E2F0CB;
  overflow: hidden;
  margin: 0;
    }

.header{
	background-color: #777D71;
	height: 50px;

}

.whiteText
    {
        color:white;
        font-weight:bold;
    }
.greenText
    {
        color:green;
        font-weight:bold;
    }
#circle {
      width: 60px;
      height: 60px;
      border-radius: 50%;
      background: #F0E1E1;
      margin-left: 30%;
    }
.pertanyaan {
	font-weight: bolder; 
	font-family: Source Sans Pro;
	font-size: 48px;
}
